.Container{
    display:grid;
    grid-template-areas: 'Header Header Header'
                         'Main Main Menu'
                         'Main Main Menu'
                         'Main Main Menu'
                         'info info info';
                         gap: 10px;
}
.MainContent{
    grid-area: Main;
    background-color: cyan;
    text-align: center;
}
.menu{
    text-align: center;
    grid-area: Menu;
    background-color: cyan;
    padding: 5px;
}
.Header{
    grid-area: Header;
    text-align: center;
    background-color: cyan;
}
.info{
    display:grid;
    grid-area: info;
    background-color: cyan;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}
.bleh{
    display: inline-block;
    text-align: center;
    background-color: orange;
    border-radius: 5px;
    margin: 10px;
}
.menu p{
    background-color: orange;
    border-radius: 5px;
    padding: 5px;
}
